{pkgs, ...}: {
  dconf.settings = {
    "org/gnome/shell" = {
      disable-user-extensions = false;

      # `gnome-extensions list` for a list
      enabled-extensions = [
        "gjsosk@vishram1123.com"
        "gsconnect@andyholmes.github.io"
        "screen-rotate@shyzus.github.io"
      ];
    };
  };

  # Extensions
  home.packages = with pkgs; [
    gnomeExtensions.gsconnect
    gnomeExtensions.screen-rotate
    gnomeExtensions.gjs-osk
  ];
}
